<?xml version="1.0" encoding="utf-8"?>
<config>
  <dict>
    <array key="theme_mark">
      <dict>
        <string key="filename">Aquamarine.hwt</string>
        <string key="theme_mark_text">HarmonyOS</string>
      </dict>
    </array>
  </dict>
</config>